{
  "strabnormal": "Warning",
  "strabnormalBatCharge": "Battery charging error occurred. Please remove battery and power adaptor, and then put both of them back again after shutdown. If this error still exists.",
  "strabnormalBatYear": "You may change a battery with a new one if it can no longer supply 50% of its rated capacity.",
  "strabnormalCPUFan": "CPU Fan Error",
  "strabnormalCPUTemp": "Please check your settings at  your local host if CPU temperature is higher.",
  "strabnormalGPUTemp": "Please check your settings at  your local host if GPU temperature is higher.",
  "strabnormalSysNoBat": "No communication between System and Battery",
  "strAbout": "About",
  "strAdvancedSettings": "Advanced",
  "strAdvanceEco": "ECO",
  "strAdvanceStd": "Standard",
  "strAlphabet": "Alphabet",
  "strAnimeBackground": "Animation Background",
  "strAnimeBackgroundInfo": "Press the select button and choose one video to display on desktop background.",
  "strApplyClose": "Close",
  "strApplyColor": "Apply",
  "strAurora": "Aurora",
  "strAuroraRunning": "Aurora is Running",
  "strAuroraSwitch": "Aurora Switch",
  "strAuto": "Auto",
  "strB2T": "Bottom to Top",
  "strBalanced": "Equilibrium Mode",
  "strBasicSetting": "Basic",
  "strBatAlert": "Battery Error",
  "strBattery": "Battery",
  "strBlue": "B",
  "strBreathing": "Breathing",
  "strBreathingLightEffect": "Enter breathing mode when the computer sleep and plug in charger.",
  "strBright": "Brightness",
  "strCancelSelected": "Cancel your selections",
  "strCharge": "Charging....",
  "strClear": "Clear",
  "strClose": "OFF",
  "strCloseTimer": "Timer",
  "strCloseTimerDiscription": "It’s an option item for customization. Set timer for automatic light off.",
  "strColdMode": "Turbo Mode",
  "strColdModeInfo": "Automatically switch to Gaming Mode Mode after reducing computer temperature with FAN running at its full speed",
  "strColorManagement": "Color Management",
  "strColorManagementDescription": "Use restore button to associate the calibrated color profile into color system. After installing the profile successfully, the setting->display->color profile list will select the profile name.",
  "strColorManagementErrorCode0": "Ready",
  "strColorManagementErrorCode1": "Finish",
  "strColorManagementErrorCode2": "Network Fail",
  "strColorManagementErrorCode3": "SN is unsupported",
  "strColorManagementErrorCode4": "Color calibration fail",
  "strColorPick": "Color Pick",
  "strColorSetting": "Color adjustment",
  "strColorTemp": "Color temperature",
  "strComputerInfo": "System Dashboard",
  "strComputerMonitor": "System Monitor",
  "strComputerStatus": "Computer Status",
  "strConfirm": "OK",
  "strContrast": "Contrast",
  "strCPU": "Processor",
  "strCPUAlert": "CPU Temperature High",
  "strCustom": "Customize",
  "strCustomize": "Office Mode",
  "strCustomize_PF_Platform": "Silent Mode",
  "strCustomizeInfo": "For ensuring normal operation, it will be auto changed to Gaming Mode after significantly reducing computer temperature with FAN running at its full speed.",
  "strCustomMode": "Custom mode setting",
  "strDefault": "Restore",
  "strDetailTitle": "Hardware Status Monitoring",
  "strDevour": "Devour",
  "strDGPU": "Discrete GPU",
  "strDGPUInfo": "Discrete GPU is a first priority for your use after enabling it. Select \"On\" to keep the laptop in high performance mode.",
  "strDirection": "Direction",
  "strDiskDay": "days",
  "strDiskDetail": "More",
  "strDiskHour": "hours",
  "strDiskInfo": "Storage Device",
  "strDiskTimes": "times",
  "strDisplay": "Display",
  "strDisplayBlue": "Blue",
  "strDisplayGreen": "Green",
  "strDisplayPerf": "Display Features",
  "strDisplayPerfInfo": "",
  "strDisplayPower": "Power Source for Display",
  "strDisplayPowerInfo": "Select “Off” to turn off the internal display. It close panel only, not set system in sleep. Touching the mouse or any key will power the display back on.",
  "strDisplayRed": "Red",
  "strDisplaySave": "Save",
  "strDownload": "Download",
  "strEffect": "Effect",
  "strEffectSetting": "Effect Settings",
  "strFanAlert": "Fan exception",
  "strFanEnhanced": "Fan Boost",
  "strFanErrorMessage": "Fan exception be detected in current process",
  "strFanManagement": "Fan Settings",
  "strFanSave": "Save",
  "strFanSetting": "Fan Settings",
  "strFanSpeed": "Fan Speed",
  "strFastSwitch": "EZ Switch",
  "strFlash": "Flash",
  "strFourSingleColor": "Color",
  "strFrameBufferSize": "GPU Frame Buffer Size",
  "strFullyCharge": "Fully Charged",
  "strGame": "Gaming",
  "strGame_PF_Platform": "Office",
  "strGameMode": "Gamer Mode",
  "strGameModeInfo": "Switch display, keyboard and performance to gamer mode",
  "strGaming": "Game Mode",
  "strGaming_PF_Platform": "Office Mode",
  "strGamingMode": "Game mode setting",
  "strGamingMode_PF_Platform": "Office mode setting",
  "strGPU": "GPU",
  "strGPUAlert": "dGpu Temperature High",
  "strGPUFreq": "GPU Core Frequency",
  "strGPUInfo": "Display Card",
  "strGPUMemFreq": "GPU Memory Frequency",
  "strGPUPerformanceState": "GPU Performance State",
  "strGPUStatus": "GPU Performance Status",
  "strGreen": "G",
  "strHardDisk": "Hard Disk",
  "strHDDInterface": "HDD User Interface",
  "strHDDPowerCount": "HDD Usage Count",
  "strHDDPowerHour": "HDD Usage Time",
  "strHDDTemp": "HDD Temp",
  "strHeatDissipationFast": "Fan sounds Loud",
  "strHeatDissipationMiddle": "Fan sounds Middle",
  "strHeatDissipationSlow": "Fan sounds Quiet",
  "strHidLightbarHitting": "Hitting",
  "strHidLightbarStaticColor": "Static Color",
  "strHiPerformance": "High Performance",
  "strHourAbbreviation": "h",
  "strImpact": "Impact",
  "strInfoBox": "Boxes Item",
  "strInfoBoxHotkey": "InfoBox Hotkey",
  "strInfoBoxHotkeyInfo": "FN + P switch position quickly.",
  "strInfoBoxInfo": "Select to switch the position of information boxes on the screen.",
  "strInfoBoxTitle": "Quick Information Box",
  "strInterfaceVersionString": "GPU Interface Version",
  "strInternet": "Network Speed",
  "strKBBL": "Keyboard",
  "strKBLight": "Keyboard Backlight",
  "strKBLight_PF_Platform": "Keyboard Backlight Power Switch",
  "strKBLightInfo": "Click the switch to turn ON/OFF the light of keyboard.",
  "strKBLightInfo_PF_Platform": "Select \"On\" to enable your keyboard backlit power or choose \"Off\" to disable it.",
  "strKBTips": "To select a keyboard button for setting up backlight color",
  "strkeyboardBrightness": "Brightness",
  "strKeyboardGamingMode": "Gaming Mode",
  "strkeyboardSpeed": "Speed",
  "strL2R": "Left to Right",
  "strLang": "Language",
  "strLang_de_de": "German",
  "strLang_en_us": "English",
  "strLang_es_es": "Spanish",
  "strLang_fr_fr": "French",
  "strLang_hu_hu": "Hungarian",
  "strLang_ja_jp": "Japanese",
  "strLang_ko_kr": "Korean",
  "strLang_pl_pl": "Polish",
  "strLang_pt_br": "Portuguese (Brazil)",
  "strLang_ru_ru": "Russian",
  "strLang_tr_tr": "Turkish",
  "strLang_zh_cn": "Simplified Chinese",
  "strLang_zh_tw": "Traditional Chinese",
  "strLifePercent": "Power",
  "strLight": "Light",
  "strLightBar": "LED Light Bar",
  "strLightBarInfo": "Click the switch to turn ON/OFF the LED light bar.",
  "strLightEffect": "Light Effect",
  "strLightingMode": "Backlight Mode",
  "strLightSettingQuestion": "The lighting effects will be automatically disabled in the event of no operation for ten minutes.",
  "strLightSettings": "Lighting",
  "strLogoTitle": "Monster Control Center",
  "strLogoTitleControlCenter": "Control Center",
  "strMarquee": "Marquee",
  "strMemoryCurrentUsage": "Memory",
  "strMinuteAbbreviation": "min",
  "strMix": "Mix",
  "strMovie": "Video",
  "strMsgBoxMessage": "Would you like to restart ?",
  "strMultiple": "Multi-color",
  "strMusic": "Music",
  "strNavigation": "Show Navigation next time ?",
  "strNeon": "Neon",
  "strNever": "Never",
  "strNightMode": "Night",
  "strNo": "No",
  "strNVGpuBrandName": "GPU Model",
  "strNVGpuType": "GPU Type",
  "strOff": "OFF",
  "strOK": "OK",
  "strOn": "ON",
  "strOnKeyPressed": "Press Any Key",
  "strOOBE": "OOBE",
  "strOperationMode": "Operation Mode",
  "strOSD": "Turn off OSD",
  "strOSDInfo": "Disable function-key On-Screen Display",
  "strOtherSetting": "Other Settings",
  "strPercent": "Percent",
  "strPerformance": "Performance",
  "strPerformanceMode": "Performance Mode",
  "strPowerLevel": "Power Level",
  "strPowerManagement": "Operating Mode",
  "strPowerSaver": "Power Saving Mode",
  "strPowerSaving": "Power Saving Mode",
  "strProfile": "Profile",
  "strProfile1": "Profile 1",
  "strProfile2": "Profile 2",
  "strProfile3": "Profile 3",
  "strProfile4": "Profile 4",
  "strProfile5": "Profile 5",
  "strProjectLight": "Image projection",
  "strProjectLightSetting": "RGB LED flexible strips setting",
  "strQuestionTips": "Single click or drag it to select a button",
  "strR2L": "Right to Left",
  "strRainbow": "Rainbow",
  "strRaindrop": "Raindrop",
  "strReactive": "Reactive",
  "strRead": "Reading",
  "strReadMode": "Reading mode setting",
  "strRecovery": "Restore Default Settings",
  "strRed": "R",
  "strRemaingTime": "Estimated Time",
  "strRGBLBEffectSetting": "Effect Setting",
  "strRGBLBSetting": "LED Light Bar",
  "strRGBLWelcomeMode": "Colorful",
  "strRipple": "Ripple",
  "strRippleO": "RippleO",
  "strSecond": "secs",
  "strSecondAbbreviation": "sec",
  "strSelectColor": "Plugged in",
  "strSelectColor_Oemsvc": "On Battery",
  "strSettings": "Setting",
  "strShow": "Display",
  "strSingle": "Monocolor",
  "strSingleZoneEffectManual": "Manual",
  "strSingleZoneEffectRainbow": "Colorful",
  "strSingleZoneEffectSingle": "Monochrome",
  "strSingleZoneManualIntervalInfo": "Color change interval",
  "strSingleZoneSwitch": "Light Turn ON/OFF",
  "strSmartMode": "Game Mode",
  "strSmartMode_PF_Platform": "Basic Mode",
  "strSmartModeInfo": "The system will automatically manage the fan speeds to properly cool your computer.  This mode is recommended. Fan speed is not allow adjustable.",
  "strSpark": "Spark",
  "strSpeed": "Rotation speed",
  "strSSD1Interface": "SSD[1] User Interface",
  "strSSD1PowerCount": "SSD[1] Usage Count",
  "strSSD1PowerHour": "SSD[1] Usage Time",
  "strSSD1Temp": "SSD[1] Temp",
  "strSSD2Interface": "SSD[2] User Interface",
  "strSSD2PowerCount": "SSD[2] Usage Count",
  "strSSD2PowerHour": "SSD[2] Usage Time",
  "strSSD2Temp": "SSD[2] Temp",
  "strSSDInterface": "SSD User Interface",
  "strSSDPowerCount": "SSD Usage Count",
  "strSSDPowerHour": "SSD Usage Time",
  "strSSDTemp": "SSD Temp",
  "strStack": "Stack",
  "strStandard": "Standard",
  "strStartSetting": "Display Settings",
  "strStartSettingInfo": "It would be automatically displayed after booting",
  "strSync": "Sync",
  "strT2B": "Top to Bottom",
  "strTemerature": "Temperature",
  "strTempLv1FanspeedBtnDownTip": "Decrease temperature level 1 fan speed",
  "strTempLv1FanspeedBtnUpTip": "Increase temperature level 1 fan speed",
  "strTempLv2FanspeedBtnDownTip": "Decrease temperature level 2 fan speed",
  "strTempLv2FanspeedBtnUpTip": "Increase temperature level 2 fan speed",
  "strTempLv3FanspeedBtnDownTip": "Decrease temperature level 3 fan speed",
  "strTempLv3FanspeedBtnUpTip": "Increase temperature level 3 fan speed",
  "strTempLv4FanspeedBtnDownTip": "Decrease temperature level 4 fan speed",
  "strTempLv4FanspeedBtnUpTip": "Increase temperature level 4 fan speed",
  "strTempLv5FanspeedBtnDownTip": "Decrease temperature level 5 fan speed",
  "strTempLv5FanspeedBtnUpTip": "Increase temperature level 5 fan speed",
  "strThemeBlue": "Blue",
  "strThemeGreen": "Green",
  "strThemePurple": "Purple",
  "strThemeRed": "Red",
  "strThemeWhite": "White",
  "strThinking": "Thinking",
  "strTitle": "Color Backlight Wizard",
  "strTurboMode": "Turbo Mode",
  "strTurboModeBoost": "CPU Power Boost",
  "strTurboModeHigh": "High",
  "strTurboModeInfo": "Choose the best performance for our gaming scenario.",
  "strTurboModeLow": "Low",
  "strTurboModeMiddle": "Middle",
  "strTypehere": "Type here",
  "strUp": "Upload",
  "strUSBCharge": "Hibernation USB Power",
  "strUSBChargeInfo": "When your PC is powered down or in hibernation mode, enabling this option will keep the USB port active to support USB power.",
  "strUserMode": "User Mode",
  "strVersion": "Version",
  "strVideoMode": "Video mode setting",
  "strView": "View",
  "strWave": "Wave",
  "strWelcomeMode": "Startup Mode",
  "strWinKey": "Windows Key Lock",
  "strWinKeyInfo": "Select “On” to disable the Windows key. Select “Off” to enable the Windows key.",
  "strYes": "Yes",
  "strCapsLock": "Lock",
  "strCapsUnLock": "UnLock",
  "strFnLock": "Lock",
  "strFnUnLock": "UnLock",
  "strWinLock": "Lock",
  "strWinUnLock": "UnLock",
  "strScrollLock": "Lock",
  "strScrollUnLock": "UnLock",
  "strNumLock": "Lock",
  "strNumUnLock": "UnLock",
  "strOSDGaming": "Gaming",
  "strOSDOffice": "Office",
  "strOSDBasic": "Basic",
  "strOSDSilent": "Silent",
  "strOSDTurbo": "Turbo",
  "strFanBoostOn": "FanBoostOn",
  "strFanBoostOff": "FanBoostOff",
  "strPadLock": "Touchpad on",
  "strPadUnLock": "Touchpad off",
  "strTouchpadToggle": "Touchpad Toggle",
  "strTouchpadToggleInfo": "Enable Touchpad toggle (top/left)",
  "strTrayLaunch": "Enable Monster Control Center",
  "strTrayModeSwitch": "Power Settings",
  "strTrayOperatingModes": "Operating Mode",
  "strTrayGamingMode": "Game Mode",
  "strTrayOfficeMode": "Office Mode",
  "strTrayBasicMode": "Basic Mode",
  "strTraySilentMode": "Silent Mode",
  "strTrayTurboMode": "Turbo Mode",
  "strTrayExit": "Exit"
}